skip to content

TSM-Client - aktuelle Sicherheitsinformationen

Es gibt diverse Sicherheitslücken im Spectrum Protect (TSM) Backup-Client. Betroffen sind Versionen älter als 8.1.15 . Ein zeitnahes Update wird dringend empfohlen.

Diese neue Softwareversion 8.1.15 können Sie über unsere Webseiten herunterladen:

https://rrzk.uni-koeln.de/daten-speichern-teilen/backup-system-tsm/tsm-client-software

Weitere Informationen über die Schwachstellen finden Sie unter:

https://www.ibm.com/support/pages/node/6596741

https://www.ibm.com/support/pages/node/6596399

https://www.ibm.com/support/pages/node/6596379

Contact
If you have any questions or problems, please contact the RRZK-Helpdesk